﻿.home h1, .home h2 {
  color: #008ecc;
  font-weight: bold;
}

.home h1 {
  font-size: 2.0rem;
  margin-bottom: 0;
}

.home h2 {
  font-size: 1.6rem;
}

.home p, .home li {
  font-size: 1.0rem;
}


.home .para1 {
  color: darkslategrey;
}

.home .para2, .home .para3 {
  color: grey;
}

.home-option-1 .card-body {
  background-color: #1b949f;
  color: lightgray;
}

.home-option-1 .card-header {
  color: #1b949f;
}

.home-option-1 p, .home-option-2 p {
  text-align: center;
}

.home-option-2 .card-body {
  background-color: #b52763;
  color: lightgray;
}

.home-option-2 .card-header {
  color: #b52763;
}
  .home-middle h2 {
  color: white;
  font-size: 1.2rem;
}

.home-image {
  height: 100%;
}

.home-contact a {
  color: #1b949f;
  font-weight:bold;
}
